import { NavLink } from "react-router-dom";

export default function NotFound() {
  return (
    <section>
      <h2>404 - No encontrado</h2>
      <p>La ruta que intentas abrir no existe.</p>
      <NavLink to="/" className="btn btn--primary">Volver al inicio</NavLink>
    </section>
  );
}
